/* Localized versions of Info.plist keys */

CFBundleName = "DarkPlaces-SDL";
CFBundleShortVersionString = "DarkPlaces-SDL";
CFBundleGetInfoString = "DarkPlaces by Forest 'LordHavoc' Hale";
NSHumanReadableCopyright = "Copyright 2007";
